Fackelschein 2.0 bei gog-Version

Hier gehören allgemeine Fragen rund ums Modding/Mods, Tools und Dinge, die nicht in die Unterforen passen, hinein.

Moderatoren: Malgardian, FOE, frx

Antworten
loffinho
Neuankömmling
Beiträge: 1
Registriert: Sa 7. Feb 2015, 22:33

Fackelschein 2.0 bei gog-Version

Beitrag von loffinho » Sa 7. Feb 2015, 22:40

Hallo zusammen,

auch wenn das Thema bestimmt schon bekannt ist, ich habe hier im Forum alles abgesucht und bisher hat mir nix geholfen. Ich habe soeben die gog.com, damals kostènlose, Torchlight Version runtergeladen und wollte Fackelschein 2.0 installieren.
Ich habe alles nach Anleitung installiert und auch schon Versionen 0.2 und 0.3 ausprobiert. Wenn ich allerdings die Mod installiert habe (es ist auch die einzige) dann kommt direkt beim Start ohne das ich irgendwas sehen kann die Fehlermeldung "Torchlight game executable funktioniert nicht".

Kann mir irgendjemand helfen?

FOE
Moderator der Technik
Moderator der Technik
Beiträge: 5402
Registriert: Di 11. Aug 2009, 07:37
Wohnort: Vösendorf bei Wien
Kontaktdaten:

Re: Fackelschein 2.0 bei gog-Version

Beitrag von FOE » So 8. Feb 2015, 18:58

Hallo loffinho,

willkommen in unserem Forum. Wir freuen uns über den Zuwachs der Community und wünschen dir viel Spaß beim Diskutieren.

Bevor wir uns wieder ins Forum stürzen möchten wir dich auf unsere Forenrichtlinien hinweisen. Bitte lese Sie dir einmal in Ruhe durch - Danke.

Für den Allgemeines Umgang mit dem Forum kann sich der Blick in eins der folgenden Themen noch lohnen: Schon mal vielen Dank für das Beachten der vielen Regeln :wink: und viel Spaß beim Spielen! :D

Gruß
Das Moderatoren Team
___

Hmm, und ohne Mod funktioniert TL1 auch ohne Probleme?!

Hast Du schon mal in Thema [Sammlung] Probleme mit/um Torchlight 1 geschaut und auch in Thema [How to] Mod - Installation (Torchlight 1)?!

Welche Version hast Du zuerst probiert, die 0.3 oder die 0.2?!

Die 0.3 hat bei mir leider immer Probleme gemacht, die 0.2 hat allerdings ohne Probleme funktioniert.

Wenn Du ev. die 0.3 als Erste versucht hast und dann die 0.2, dann könnten ggf. noch "Rest-Daten" von der 0.3 übrig sein, die TL1 jetzt stören, siehe Thema [How to] Mod - Installation (Torchlight 1) und dann dort den Punkt "Hier eine (mögliche) Anleitung wie ihr Mods richtig deinstalliert"!

Lösche mal alle Ordner unter "Mods" und starte die Batch-Datei, und dann installiere mal die 0.2er Version.
Servus, Erwin
--
Mein « Bild » Thema :!:
^^ Meine PC's, Meine Char's, Kompendien, Links, ...
--
Ein (techn.) Problem :?:   » [Sammlung] Probleme mit/um Torchlight 1 // Torchlight 2 :!:

Antworten